/* ee4.css - Overrides for the Event Espresso 4 Plugin */

.page-header {
	margin-bottom: 2em;
}

.ee-event-img {
	float: right;
	padding: 10px;
	background-color: #fff;
	margin: 0 0 16px 16px;
	max-width: 150px;
	max-height: 150px;
    box-shadow: 0 0 3px #c0bfae;
}

/* float th event list image to the right */
.ee-event-img-dv {
	float: right;
}
.ee-event-img-dv a {display: inline-block;}


/* Hide View Details button on event lists */
.espresso-event-list-wrapper-dv form {
	display: none;
}

/* Registration Forms */
.ee-reg-form-qstn-grp-dv > div,
.ee-form-add-new-state-lnk {
	margin-bottom: .5em;
}

#ee-single-page-checkout-dv .ee-asterisk, #ee-single-page-checkout-dv .ee-input-error, #ee-single-page-checkout-dv .ee-required-text {
	margin: 1em 0;
}

/* ensure events clear any floats and dont get stuck inside each other */
.espresso_events {
	clear: both;
}

/* Upcoming Events widget */
.ee-upcoming-events-widget-ul {
	margin: 10px 0 20px;
	padding: 0;
	line-height: 1.5;
}
.ee-upcoming-events-widget-li {
	margin: 0 0 14px;
}
.ee-upcoming-events-widget-title {
	margin: 0;
	padding: 0;
	font-weight: bold;
	font-size: 1.05em;
}

.ee-upcoming-events-widget-li .ee-event-datetimes-ul {
	padding: 0;
	margin: 0;
}

.ee-clearfix .ee-event-datetimes-li {
	width: 100%;
	float: left;
	margin-bottom: 2px;
}

.ee-upcoming-events-widget-li .ee-clearfix .ee-event-datetimes-li {
	width: 100%;
}
.ee-upcoming-events-widget-ul .datetime-date, 
.ee-upcoming-events-widget-ul .datetime-time {
	display: inline-block;
	width: 100%;
	max-width: 100%;
	padding: 0;
	box-sizing: border-box;
}


/* Event lists */
.ee-event-datetimes-ul {
	padding: 0;
	margin: 0 0 20px;
	list-style: none;
}
.event-datetimes .ee-event-datetimes-ul li {
	float: none;
}

.event-datetimes .ee-event-datetimes-ul li:hover {
	background-color: rgba(112,204,88, .2);
}

.espresso_events .ee-event-datetimes-ul li {
	margin: 0;
}

.ee-event-datetimes-li {
	padding: 2px;
	border-bottom: 1px solid #ccc;
}

.ee-event-datetimes-li div {
	width: 25%;
	display: inline-block;
}
.ee-event-datetimes-li div.datetime-date {
	width: 50%;
}

@media (max-width: 720px) {
	.ee-event-datetimes-li div,
	.ee-event-datetimes-li div.datetime-date {
		width: 100%;
	}
}

.datetime-date, .datetime-time {
	display: inline-block;
	padding: 1px;
	padding-right: 4px;
	box-sizing: border-box;
}
.datetime-date > span::before, .datetime-time > span::before {
	top: -2px;
	position: relative;
}


/* Event pages */
.ticket-selector-submit-btn,
input[type='submit'].ticket-selector-submit-btn,
.spco-whats-next-buttons input[type='submit'] {
	background: #848F3A;
    font-weight: bold;
    color: #FFF;
    padding: 10px 20px;
    font-family: "Futura W01 Light",Arial,Helvetica,sans-serif;
    border: none;
}

/* Venue details */
.espresso-venue-dv > p {
	margin: 0;
}

/* Ticket Selector */
.tkt-slctr-tbl {
	width: 100%;
}

.tkt-slctr-tbl-wrap-dv, .no-tkt-slctr-ticket-dv {
    padding: 1em;
    background-color: #fff;
    border: 1px solid #ccc;
}

/* price list */
.ee-ticket-selector-ticket-price-th.cntr,
.tckt-slctr-tbl-td-qty.cntr,
.ee-ticket-selector-ticket-qty-th.cntr {
	text-align: right;
	padding: 5px;
}
.ee-ticket-selector-ticket-price-th.cntr {
	padding-right: 15px; /* compensates for the space at the end of the price in the td */
}


/* Checkout */
#spco-steps-big-hdr,
#ee-single-page-checkout-dv .active-step{
	color: #000;
}

#ee-single-page-checkout-dv .active-step{
	background-color: #fff;
	border-radius: 8px;
}


#spco-steps-display-dv {
	padding: 7px 0 3px;
}

#ee-single-page-checkout-dv .inactive-step,
#ee-single-page-checkout-dv .inactive-step .spco-steps-display-hdr,
#ee-single-page-checkout-dv .inactive-step .spco-step-big-nmbr,
#spco-steps-display-dv,
#ee-single-page-checkout-dv .spco-step-arrow-dv,
.spco-attendee-lgnd,
.ee-reg-form-attendee-dv,
.spco-payment-method-hdr  {
	color: #888;
	border-color: #888;
	border-width: 1px;
}

#ee-single-page-checkout-dv input[type=radio], 
#ee-single-page-checkout-dv input[type=checkbox] {
	display: inline;

}

#reg-page-totals-hdr {
	margin-bottom: 16px;
}

.spco-ticket-info-dv table {
	margin: 10px 0 20px;
}

table th {
	text-align: left;
	font-weight: bold;
}

table thead {
	border-bottom: 1px solid #888;
}

table td {
	padding: 5px;
}

#event-cart-total-row {
	background-color: rgba(255,255,255,.6);
}
.sub-item-row .item_l{
 padding-left: 20px;
}

.spco-grand-total {
	border-top: 1px solid #888;
	background-color: rgba(255,255,255,.6);
}
.spco-grand-total td {
	padding-top: 10px;
	padding-bottom: 10px;
	font-size: 1.1em;
}


/* Checkout tweaks */

#espresso-thank-you-page-overview-dv th {
	padding: 5px;
	font-family: "Futura W01 Medium", Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.ee-table {
	margin: .5rem 0;
}

#espresso-thank-you-page-ajax-transaction-dv {
	margin-bottom: 1rem;
}

/* Get the radio buttons larger */
.tckt-slctr-tbl-td-qty { 
	position: relative; 
}

.tckt-slctr-tbl-td-qty input {
	text-align: right;
}

.ticket-selector-tbl-qty-slct {
    transform: scale(1.7);
    width: auto;
    position: absolute;
    right: 5px;
    top: 10px;
}
